<?php
/*
* Primary Color
*/
$wp_customize->add_setting(
    'sewa_primary_color',
    array(
        'default'           => $default['sewa_primary_color'],
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(
    new WP_Customize_Color_Control($wp_customize, 'sewa_primary_color',
    array(
    'label'  => esc_html__('Primary Color', 'sewa'),
    'section'      => 'colors',
    'priority'     => 14,

)));